/*
Theme Name: Pinboard Child
Description: Thème enfant pour Pinboard
Author: Ben
Template: pinboard
*/

@import url("../pinboard/style.css");

/* set fixed width instead of auto width */
#content {
	width: 710px !important;
}
@media screen and (min-width: 980px) {
	.pagewidth {
		width: 978px !important;
	}
}

body {
background-image: none;
background-color: #000;
}

#headerwrap {
background: none;
background-color: #fff;
}

body {
color: #000;
}

h1.post-title.entry-title {
font-size:360% ;
}

h3.module-title {
font-size:1.3em;
margin: 10px 0 10px 0;
color: #555;
font-weight: normal;
}

a {
color: #555;
text-decoration: none;
}

#header {
background-color: #fff;
height: 220px;
}

#main-nav {
position: absolute;
top: 150px;
left: 0px;
}

#main-nav a {
font-family: Arial, Helvetica, sans-serif;
font-size: 16px;
color: #000;
text-transform: uppercase;
padding: 10px;
background-color: #fff;
}

#main-nav a:hover, #main-nav li:hover > a {
color: #fff;
}

#main-nav .current_page_item a:hover, #main-nav .current-menu-item a:hover {
color: #000;
}

#main-nav ul a, #main-nav .current_page_item ul a, #main-nav ul .current_page_item a, #main-nav .current-menu-item ul a, #main-nav ul .current-menu-item a, #main-nav li:hover > ul a {
font-family: Arial, Helvetica, sans-serif;
font-size: 14px;
color: #000;
}

#main-nav ul a:hover, #main-nav .current_page_item ul a:hover, #main-nav ul .current_page_item a:hover, #main-nav .current-menu-item ul a:hover, #main-nav ul .current-menu-item a:hover, #main-nav li:hover > ul a:hover {
color: #fff;
}

#sidebar {
color: #555;
}

#sidebar a {
color: #555;
}

#sidebar .widgettitle {
color: #555;
}

.social-link-item.facebook-ic.font-icon.icon-medium,
.social-link-item.flickr-ic.font-icon.icon-medium,
.social-link-item.youtube-ic.font-icon.icon-medium,
.social-link-item.facebook-jsv.font-icon.icon-medium,
.social-link-item.flickr-jsv.font-icon.icon-medium,
.social-link-item.youtube-jsv.font-icon.icon-medium,
.social-link-item.facebook-jmal.font-icon.icon-medium,
.social-link-item.flickr-jmal.font-icon.icon-medium,
.social-link-item.youtube-jmal.font-icon.icon-medium,
.social-link-item.facebook-jida.font-icon.icon-medium,
.social-link-item.flickr-jida.font-icon.icon-medium,
.social-link-item.youtube-jida.font-icon.icon-medium,
.social-link-item.facebook-sale.font-icon.icon-medium,
.social-link-item.flickr-sale.font-icon.icon-medium,
.social-link-item.youtube-sale.font-icon.icon-medium,
.social-link-item.facebook-bsc.font-icon.icon-medium,
.social-link-item.flickr-bsc.font-icon.icon-medium,
.social-link-item.youtube-bsc.font-icon.icon-medium,
.social-link-item.facebook-mmv.font-icon.icon-medium,
.social-link-item.flickr-mmv.font-icon.icon-medium,
.social-link-item.facebook-brv.font-icon.icon-medium,
.social-link-item.facebook-tpamp.font-icon.icon-medium{
display: none;
}

#sidebar {
	padding: 22px 0 60px;
}

.widget-homepage {
	padding: 10px 10px 10px 10px;
	border: 1px solid #ddd;
	margin-bottom: 20px; !important
}

.search .page-title {
	padding: 14px 0 15px 25px;
}

#button-agenda {
text-align:right;
margin: 10px 0 0 0;
}

#main-nav {
	width: 70%;
}

#header {
	padding-bottom: 0;
	height:190px;
}

#headerwrap {
	background-color:#000 !important;
	border-bottom: none;
	box-shadow: none;
}

.no-fixed-header #headerwrap {
	margin-bottom: 0;
}

.post {
	box-shadow: none;
}

p.author-pic {
	display: none;
}

#main-nav ul {
	padding: 0px 0;
	border: none;
	box-shadow: none;
	border-radius: 0;
}

#main-nav .current_page_item a, #main-nav .current-menu-item a {
	background-color: #fff !important;
	color: #000;
	box-shadow: none;
}

#social-wrap {
	position: absolute;
	top: 150px;
	right: 0;
}

.social-links .icon-large i {
	padding: 0;
}

.social-widget {
	margin-right: 10px;
}

.widget .social-links li {
	margin: 0px ;
}

.pagewidth {
	background-color: #fff;
}

.page-content {
	padding: 14px 14px 0 25px;
	box-shadow: none;
	margin-bottom: 0 !important;
}

.post-inner {
	padding: 14px 14px 0 25px;
}

.no-fixed-header #headerwrap {
	margin-bottom: 0px;
}

.widget {
	border-radius: 0px;
	box-shadow: none;
}

#site-logo {
	padding: 0 10px 0 0;
	position: absolute;
	top:10px;
	right:10px;
}

.post-image {
	max-width: 100%;
	margin: 0 15px 15px 6px;
	float: left;
	width: 150px;
}

.shortcode.post-slider .slides, .shortcode.slider .slides {
	background-color: #A62B26;
}

.shortcode.post-slider {
	height: 235px !important;
}

.shortcode.post-slider .post {
	color: #fff;
	background-color: transparent;
}

.shortcode.post-slider a {
	color: #fff;
}

.shortcode.post-slider .post-title {
	font-family: "Fjalla One";
	font-size: 170%;
	font-weight:normal;
	padding:15px 10px 5px 10px;
	text-align: right;
	line-height:120%;
}

.shortcode.post-slider .post-content {
	font-size: 100%;
	padding: 0 10px 10px 10px;
	text-align: right;
}

.shortcode.post-slider .post-image {
	float: left;
	margin-right: 10px;
}

.caroufredsel_wrapper {
height: 200px !important;
}

.sd-content {
	margin-left: 25px;
}

.back-top {
	margin: 0;
}

.back-top a {
	margin: 0 auto 10px;
}